
.md24424.operate-banner .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%;
    transition: .3s
}

.md24424.operate-banner .icon.reverse-x {
    transform: rotateY(180deg)
}

.md24424.operate-banner .icon.reverse-y {
    transform: rotateX(180deg)
}

.md24424.operate-banner .icon.white {
    filter: grayscale(1) brightness(15)
}

.md24424.operate-banner .icon.black {
    filter: grayscale(1) brightness(0)
}

.md24424.operate-banner .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.operate-banner .icon svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.operate-banner .icon img:nth-child(2), .md24424.operate-banner .icon svg:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 5
}

.md24424.operate-banner .hover-icon:hover.icon img:first-child, .md24424.operate-banner .hover-icon:hover .icon img:first-child, .md24424.operate-banner .active-icon.icon img:first-child, .md24424.operate-banner .active-icon .icon img:first-child {
    opacity: 0
}

.md24424.operate-banner .hover-icon:hover.icon img:last-child, .md24424.operate-banner .hover-icon:hover .icon img:last-child, .md24424.operate-banner .active-icon.icon img:last-child, .md24424.operate-banner .active-icon .icon img:last-child {
    opacity: 1
}

.md24424.operate-banner .cn-wh, .md24424.operate-banner .cn-w, .md24424.operate-banner .cv-wh, .md24424.operate-banner .cv-w {
    display: block;
    width: 100%
}

.md24424.operate-banner .cn-wh, .md24424.operate-banner .cn-h, .md24424.operate-banner .cv-wh, .md24424.operate-banner .cv-h {
    display: block;
    height: 100%
}

.md24424.operate-banner .cn-wh, .md24424.operate-banner .cn-w, .md24424.operate-banner .cn-h {
    object-fit: contain
}

.md24424.operate-banner .cv-wh, .md24424.operate-banner .cv-w, .md24424.operate-banner .cv-h {
    object-fit: cover
}

.md24424.operate-banner .pic-box, .md24424.operate-banner .pic-box img {
    max-width: 100%;
    max-height: 100%
}

.md24424.operate-banner.wrap, .md24424.operate-banner .wrap {
    padding-left: 4%;
    padding-right: 4%;
    max-width: 100%
}

.md24424.operate-banner .area {
    margin: 0 auto;
    width: 14.4rem;
    max-width: 100%
}

.md24424.operate-banner button, .md24424.operate-banner input, .md24424.operate-banner textarea {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent
}

.md24424.operate-banner button {
    cursor: pointer
}

.md24424.operate-banner .bold {
    font-weight: 700
}

.md24424.operate-banner .italic {
    font-style: italic
}

.md24424.operate-banner .color-t {
    color: rgba(var(--theme), 1)
}

.md24424.operate-banner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #333
}

.md24424.operate-banner {
    position: relative;
    min-height: 9.5rem
}

.md24424.operate-banner .banner-pic {
    position: absolute;
    inset: 0;
    z-index: 1
}

.md24424.operate-banner .banner-cover {
    position: relative;
    display: flex;
    align-items: flex-end;
    height: 100%;
    color: #fff;
    z-index: 2
}

.md24424.operate-banner .banner-content {
    padding: 1.25rem 0
}

.md24424.operate-banner .banner-title {
    line-height: 1.1428571429;
    margin-bottom: .23rem
}

.md24424.operate-banner .banner-line {
    width: .5rem;
    height: 8px;
    background-color: #fff
}

.md24424.operate-banner .banner-subtitle {
    line-height: 1.4166666667;
    margin-top: .25rem
}



.md24424.worry .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%;
    transition: .3s
}

.md24424.worry .icon.reverse-x {
    transform: rotateY(180deg)
}

.md24424.worry .icon.reverse-y {
    transform: rotateX(180deg)
}

.md24424.worry .icon.white {
    filter: grayscale(1) brightness(15)
}

.md24424.worry .icon.black {
    filter: grayscale(1) brightness(0)
}

.md24424.worry .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.worry .icon svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.worry .icon img:nth-child(2), .md24424.worry .icon svg:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 5
}

.md24424.worry .hover-icon:hover.icon img:first-child, .md24424.worry .hover-icon:hover .icon img:first-child, .md24424.worry .active-icon.icon img:first-child, .md24424.worry .active-icon .icon img:first-child {
    opacity: 0
}

.md24424.worry .hover-icon:hover.icon img:last-child, .md24424.worry .hover-icon:hover .icon img:last-child, .md24424.worry .active-icon.icon img:last-child, .md24424.worry .active-icon .icon img:last-child {
    opacity: 1
}

.md24424.worry .cn-wh, .md24424.worry .cn-w, .md24424.worry .cv-wh, .md24424.worry .cv-w {
    display: block;
    width: 100%
}

.md24424.worry .cn-wh, .md24424.worry .cn-h, .md24424.worry .cv-wh, .md24424.worry .cv-h {
    display: block;
    height: 100%
}

.md24424.worry .cn-wh, .md24424.worry .cn-w, .md24424.worry .cn-h {
    object-fit: contain
}

.md24424.worry .cv-wh, .md24424.worry .cv-w, .md24424.worry .cv-h {
    object-fit: cover
}

.md24424.worry .pic-box, .md24424.worry .pic-box img {
    max-width: 100%;
    max-height: 100%
}

.md24424.worry.wrap, .md24424.worry .wrap {
    padding-left: 4%;
    padding-right: 4%;
    max-width: 100%
}

.md24424.worry .area {
    margin: 0 auto;
    width: 14.4rem;
    max-width: 100%
}

.md24424.worry button, .md24424.worry input, .md24424.worry textarea {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent
}

.md24424.worry button {
    cursor: pointer
}

.md24424.worry .bold {
    font-weight: 700
}

.md24424.worry .italic {
    font-style: italic
}

.md24424.worry .color-t {
    color: rgba(var(--theme), 1)
}

.md24424.worry {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #333
}

.md24424.worry .bg-head {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center
}

.md24424.worry .bg-head .head-line {
    position: relative;
    width: .4rem;
    height: 5px;
    margin-top: .2rem;
    background-color: rgba(var(--theme), 1);
    z-index: 10
}

.md24424.worry .bg-head .head-title {
    position: relative;
    line-height: 1.25;
    z-index: 10
}

.md24424.worry .bg-head .head-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 6.25vw;
    color: #b3b6bc1a;
    white-space: nowrap;
    font-weight: 700;
    line-height: .8;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 1
}

.md24424.worry {
    padding-top: 1rem;
    padding-bottom: .4rem
}

.md24424.worry .worry-main {
    margin-top: .75rem
}

.md24424.worry .worry-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.md24424.worry .worry-item {
    display: flex;
    align-items: center
}

.md24424.worry .worry-item {
    width: calc((100% - .8rem) / 2)
}

.md24424.worry .worry-item:nth-child(n+2) {
    margin-left: .8rem
}

.md24424.worry .worry-item:nth-child(odd) {
    margin-left: 0
}

.md24424.worry .worry-item:nth-child(n+3) {
    margin-top: .3rem
}

.md24424.worry .worry-item {
    padding: .15rem .25rem;
    border-radius: .4rem;
    background-color: #f0f0f5;
    transition: .3s
}

.md24424.worry .worry-item:hover {
    color: #fff;
    background-color: rgba(var(--theme), 1);
    transform: translate(-5px);
    box-shadow: 5px 0 10px #0003
}

.md24424.worry .worry-item:hover .worry-icon {
    color: #fff
}

.md24424.worry .worry-icon {
    margin-right: .1rem;
    color: rgba(var(--theme), 1)
}

@media (max-width: 750px) {
    .md24424.worry .worry-item {
        width: calc((100% + -0rem) * 1)
    }

    .md24424.worry .worry-item:nth-child(n+2) {
        margin-left: .8rem
    }

    .md24424.worry .worry-item:nth-child(n+1) {
        margin-left: 0
    }

    .md24424.worry .worry-item:nth-child(n+2) {
        margin-top: .3rem
    }
}

.md24424.flow .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%;
    transition: .3s
}

.md24424.flow .icon.reverse-x {
    transform: rotateY(180deg)
}

.md24424.flow .icon.reverse-y {
    transform: rotateX(180deg)
}

.md24424.flow .icon.white {
    filter: grayscale(1) brightness(15)
}

.md24424.flow .icon.black {
    filter: grayscale(1) brightness(0)
}

.md24424.flow .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.flow .icon svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.flow .icon img:nth-child(2), .md24424.flow .icon svg:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 5
}

.md24424.flow .hover-icon:hover.icon img:first-child, .md24424.flow .hover-icon:hover .icon img:first-child, .md24424.flow .active-icon.icon img:first-child, .md24424.flow .active-icon .icon img:first-child {
    opacity: 0
}

.md24424.flow .hover-icon:hover.icon img:last-child, .md24424.flow .hover-icon:hover .icon img:last-child, .md24424.flow .active-icon.icon img:last-child, .md24424.flow .active-icon .icon img:last-child {
    opacity: 1
}

.md24424.flow .cn-wh, .md24424.flow .cn-w, .md24424.flow .cv-wh, .md24424.flow .cv-w {
    display: block;
    width: 100%
}

.md24424.flow .cn-wh, .md24424.flow .cn-h, .md24424.flow .cv-wh, .md24424.flow .cv-h {
    display: block;
    height: 100%
}

.md24424.flow .cn-wh, .md24424.flow .cn-w, .md24424.flow .cn-h {
    object-fit: contain
}

.md24424.flow .cv-wh, .md24424.flow .cv-w, .md24424.flow .cv-h {
    object-fit: cover
}

.md24424.flow .pic-box, .md24424.flow .pic-box img {
    max-width: 100%;
    max-height: 100%
}

.md24424.flow.wrap, .md24424.flow .wrap {
    padding-left: 4%;
    padding-right: 4%;
    max-width: 100%
}

.md24424.flow .area {
    margin: 0 auto;
    width: 14.4rem;
    max-width: 100%
}

.md24424.flow button, .md24424.flow input, .md24424.flow textarea {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent
}

.md24424.flow button {
    cursor: pointer
}

.md24424.flow .bold {
    font-weight: 700
}

.md24424.flow .italic {
    font-style: italic
}

.md24424.flow .color-t {
    color: rgba(var(--theme), 1)
}

.md24424.flow {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #333
}

.md24424.flow .bg-head {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center
}

.md24424.flow .bg-head .head-line {
    position: relative;
    width: .4rem;
    height: 5px;
    margin-top: .2rem;
    background-color: rgba(var(--theme), 1);
    z-index: 10
}

.md24424.flow .bg-head .head-title {
    position: relative;
    line-height: 1.25;
    z-index: 10
}

.md24424.flow .bg-head .head-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 6.25vw;
    color: #b3b6bc1a;
    white-space: nowrap;
    font-weight: 700;
    line-height: .8;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 1
}

.md24424.flow {
    padding-top: 1rem;
    padding-bottom: .4rem
}

.md24424.flow .flow-subtitle {
    line-height: 1.5;
    margin-top: .1rem;
    text-align: center;
    color: #333c
}

.md24424.flow .flow-main {
    margin-top: .65rem
}

.md24424.flow .flow-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.md24424.flow .flow-item {
    position: relative
}

.md24424.flow .flow-item {
    width: calc((100% - 1rem) / 3)
}

.md24424.flow .flow-item:nth-child(n+2) {
    margin-left: .5rem
}

.md24424.flow .flow-item:nth-child(3n+1) {
    margin-left: 0
}

.md24424.flow .flow-item:nth-child(n+4) {
    margin-top: .5rem
}

.md24424.flow .flow-item {
    padding: .25rem;
    border-radius: .15rem;
    border: solid 3px #b9d7f2;
    box-shadow: 0 0 .25rem #d6ebfd inset;
    background-color: #fff
}

.md24424.flow .bd:after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    border: 3px solid #fff;
    pointer-events: none;
    z-index: 5
}

.md24424.flow .flow-bg {
    position: absolute;
    bottom: 0;
    right: 0;
    pointer-events: none;
    width: 36%;
    opacity: .2;
    z-index: 1
}

.md24424.flow .flow-head {
    line-height: 1.4166666667;
    padding-bottom: .15rem;
    border-bottom: 1px solid rgba(143, 173, 201, .8)
}

.md24424.flow .info-list {
    position: relative;
    padding: .1rem 0;
    z-index: 5
}

.md24424.flow .info-item {
    display: flex;
    line-height: 2
}

.md24424.flow .info-label {
    color: #333
}

.md24424.flow .info-text {
    color: #6e6e6e
}

@media (max-width: 750px) {
    .md24424.flow .flow-item {
        width: calc((100% - .5rem) / 2)
    }

    .md24424.flow .flow-item:nth-child(n+2) {
        margin-left: .5rem
    }

    .md24424.flow .flow-item:nth-child(odd) {
        margin-left: 0
    }

    .md24424.flow .flow-item:nth-child(n+3) {
        margin-top: .5rem
    }
}

@media (max-width: 600px) {
    .md24424.flow .flow-item {
        width: calc((100% + -0rem) * 1)
    }

    .md24424.flow .flow-item:nth-child(n+2) {
        margin-left: .5rem
    }

    .md24424.flow .flow-item:nth-child(n+1) {
        margin-left: 0
    }

    .md24424.flow .flow-item:nth-child(n+2) {
        margin-top: .5rem
    }
}

.md24424.material .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%;
    transition: .3s
}

.md24424.material .icon.reverse-x {
    transform: rotateY(180deg)
}

.md24424.material .icon.reverse-y {
    transform: rotateX(180deg)
}

.md24424.material .icon.white {
    filter: grayscale(1) brightness(15)
}

.md24424.material .icon.black {
    filter: grayscale(1) brightness(0)
}

.md24424.material .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.material .icon svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24424.material .icon img:nth-child(2), .md24424.material .icon svg:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 5
}

.md24424.material .hover-icon:hover.icon img:first-child, .md24424.material .hover-icon:hover .icon img:first-child, .md24424.material .active-icon.icon img:first-child, .md24424.material .active-icon .icon img:first-child {
    opacity: 0
}

.md24424.material .hover-icon:hover.icon img:last-child, .md24424.material .hover-icon:hover .icon img:last-child, .md24424.material .active-icon.icon img:last-child, .md24424.material .active-icon .icon img:last-child {
    opacity: 1
}

.md24424.material .cn-wh, .md24424.material .cn-w, .md24424.material .cv-wh, .md24424.material .cv-w {
    display: block;
    width: 100%
}

.md24424.material .cn-wh, .md24424.material .cn-h, .md24424.material .cv-wh, .md24424.material .cv-h {
    display: block;
    height: 100%
}

.md24424.material .cn-wh, .md24424.material .cn-w, .md24424.material .cn-h {
    object-fit: contain
}

.md24424.material .cv-wh, .md24424.material .cv-w, .md24424.material .cv-h {
    object-fit: cover
}

.md24424.material .pic-box, .md24424.material .pic-box img {
    max-width: 100%;
    max-height: 100%
}

.md24424.material.wrap, .md24424.material .wrap {
    padding-left: 4%;
    padding-right: 4%;
    max-width: 100%
}

.md24424.material .area {
    margin: 0 auto;
    width: 14.4rem;
    max-width: 100%
}

.md24424.material button, .md24424.material input, .md24424.material textarea {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent
}

.md24424.material button {
    cursor: pointer
}

.md24424.material .bold {
    font-weight: 700
}

.md24424.material .italic {
    font-style: italic
}

.md24424.material .color-t {
    color: rgba(var(--theme), 1)
}

.md24424.material {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #333
}

.md24424.material .bg-head {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center
}

.md24424.material .bg-head .head-line {
    position: relative;
    width: .4rem;
    height: 5px;
    margin-top: .2rem;
    background-color: rgba(var(--theme), 1);
    z-index: 10
}

.md24424.material .bg-head .head-title {
    position: relative;
    line-height: 1.25;
    z-index: 10
}

.md24424.material .bg-head .head-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 6.25vw;
    color: #b3b6bc1a;
    white-space: nowrap;
    font-weight: 700;
    line-height: .8;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 1
}

.md24424.material {
    position: relative;
    padding-top: 1rem
}

.md24424.material .bg {
    position: absolute;
    inset: 0;
    z-index: 1
}

.md24424.material .material-inner {
    position: relative;
    width: 16rem;
    max-width: 100%;
    margin: 0 auto;
    z-index: 5
}

.md24424.material .material-main {
    position: relative;
    margin-top: .35rem
}

.md24424.material .material-item {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: auto
}

.md24424.material .material-item.swiper-slide-prev {
    justify-content: center
}

.md24424.material .material-item.swiper-slide-prev .material-box {
    width: 90%;
    transform: translateY(-20%)
}

.md24424.material .material-item.swiper-slide-next {
    justify-content: center
}

.md24424.material .material-item.swiper-slide-next .material-box {
    width: 90%;
    transform: translateY(-20%)
}

.md24424.material .material-item.swiper-slide-next + .material-item {
    justify-content: flex-start
}

.md24424.material .material-item.swiper-slide-active {
    justify-content: center
}

.md24424.material .material-item.swiper-slide-active .material-box {
    width: 100%;
    transform: translateY(0)
}

.md24424.material .material-box {
    position: relative;
    width: 80%
}

.md24424.material .material-box {
    position: relative;
    flex-shrink: 0
}

.md24424.material .material-box:before {
    content: "";
    display: block;
    padding-top: 166.6666666667%
}

.md24424.material .material-box .fill {
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: .5s
}

.md24424.material .material-box {
    background-color: #d2e0ee;
    border-radius: .2rem;
    border: solid 3px #92b9dd;
    transform: translateY(20%);
    transition: .3s
}

.md24424.material .bd:after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    border: 3px solid #fff;
    pointer-events: none;
    z-index: 5
}

.md24424.material .material-tag {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, 50%);
    width: 1.65rem;
    max-width: 100%;
    min-height: .35rem;
    color: #fff;
    padding: .05rem .1rem;
    background-color: #638db5;
    border-radius: .25rem;
    border: solid 2px #92b9dd;
    z-index: 10
}

.md24424.material .material-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    max-width: 100%;
    max-height: 1.625em;
    display: block;
    white-space: nowrap;
    line-height: 1.625;
    text-align: center
}

@media (max-width: 500px) {
    .md24424.material {
        padding-bottom: .4rem
    }

    .md24424.material .material-box {
        width: 100% !important;
        transform: none !important
    }
}
